Subject: Was Deutschland braucht, sind deutsche Kinder! 'Id:6576'

From: [email-masked]
Date: Mon, 21 Jun 2004 22:31:48 GMT

Lese selbst:
http://www.widerstandnord.com/aktionsbuero/kamp_auslstopp/kamp_heimreise.htm